.u-block-21a9-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-21a9-3 {
  position: absolute;
  left: 0;
}

.u-block-21a9-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag825_Page_3.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-1 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-1 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-1 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }

  .u-section-1-1 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag1253.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-2 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-2 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-2 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }

  .u-section-1-2 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/Senorita.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-3 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-3 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-3 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-3 .u-group-1 {
    height: auto;
  }

  .u-section-1-3 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag125.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-4 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-4 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-4 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-4 .u-group-1 {
    height: auto;
  }

  .u-section-1-4 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/TierraYMarParrilladacopy.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-5 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-5 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-5 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-5 .u-group-1 {
    height: auto;
  }

  .u-section-1-5 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-5 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag1252.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-6 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-6 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-6 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-6 .u-group-1 {
    height: auto;
  }

  .u-section-1-6 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-6 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag825_Page_1.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-7 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-7 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-7 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-7 .u-group-1 {
    height: auto;
  }

  .u-section-1-7 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-7 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag825_Page_6.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-8 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-8 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-8 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-8 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-8 .u-group-1 {
    height: auto;
  }

  .u-section-1-8 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-8 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag825_Page_7.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-9 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-9 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-9 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-9 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-9 .u-group-1 {
    height: auto;
  }

  .u-section-1-9 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-9 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-9 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-9 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-9 .u-text-1 {
    font-size: 3rem;
  }
}

 .u-section-1-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/RanchoMag825_Page_2.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1-10 .u-sheet-1 {
  min-height: 1264px;
}

.u-section-1-10 .u-group-1 {
  min-height: 231px;
  height: auto;
  margin-top: 483px;
  margin-bottom: 60px;
}

.u-section-1-10 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1-10 .u-text-1 {
  font-family: Amethysta;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1-10 .u-group-1 {
    height: auto;
  }

  .u-section-1-10 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-1-10 .u-group-1 {
    min-height: 262px;
    margin-top: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 2004px;
  }

  .u-section-1-10 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-10 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-10 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/RanchoGrandeConroeLocation.jpeg');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 890px;
}

.u-section-2 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 34px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 253px;
  margin-top: 272px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-gallery-1 {
    height: 347px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 825px;
    margin-top: 57px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1206px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 550px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/RanchoMag425.jpg");
  min-height: 562px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 562px;
  background-image: none;
  --color-var: #e9f2fa;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-3 .u-line-1 {
  width: 80px;
  transform-origin: left center;
  margin: 15px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.5;
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/RanchoMag4252.jpg");
  min-height: 551px;
  background-position: 50% 50%;
  background-size: auto 141%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-image-1 {
    min-height: 463px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 463px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    height: 8px;
  }

  .u-section-3 .u-image-2 {
    min-height: 454px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-3 .u-image-1 {
    min-height: 709px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 695px;
  }

  .u-section-3 .u-image-2 {
    min-height: 695px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 532px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 1043px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-image-1 {
    min-height: 335px;
  }

  .u-section-3 .u-image-2 {
    min-height: 657px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1)), linear-gradient(to bottom, rgba(224, 229, 235, 1), rgba(224, 229, 235, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 661px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/PartyRoomwithPeople.jpg");
  min-height: 329px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  background-image: url("images/ChocolateLavaCake.jpg");
  min-height: 329px;
  background-position: 50% 50%;
  background-size: 119%;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-line-1 {
  width: 80px;
  transform-origin: left center;
  transform: rotate(360deg);
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 20px 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 289px;
}

.u-section-4 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-3 {
  position: relative;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-line-2 {
  width: 80px;
  transform-origin: left center;
  transform: rotate(360deg);
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 0;
  }

  .u-section-4 .u-line-1 {
    width: 66px;
    height: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 273px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-line-2 {
    width: 66px;
    height: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4 .u-line-1 {
    width: 50px;
  }

  .u-section-4 .u-line-2 {
    width: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 867px;
  }

  .u-section-4 .u-line-1 {
    width: 47px;
  }

  .u-section-4 .u-line-2 {
    width: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-4 .u-line-1 {
    width: 40px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-line-2 {
    width: 40px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/RanchoGrandeMagnoliaBuilding1.png');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 987px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 31px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 406px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 108px 0 30px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 18px 30px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 12px 30px 0;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 61px -13px 0 28px;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 130px 0 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 506px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-5 .u-form-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 704px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 666px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 419px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/RanchoGrandeTomballBuilding.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 987px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 31px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 406px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 108px 0 30px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 18px 30px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-4 {
  margin: 12px 30px 0;
}

.u-section-6 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px -13px 0 28px;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 130px 0 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 506px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-6 .u-form-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 704px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 666px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 419px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/RanchoGrandePortArthurBuilding.jpg');
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 987px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 30px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 406px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 50px 0 30px;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 17px 30px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 12px 30px 0;
}

.u-section-7 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px -13px 0 28px;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 130px 0 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 506px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-7 .u-form-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 704px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 666px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 419px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/RanchoGrandeWoodlandsBuilding1.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 30px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 425px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  letter-spacing: -1px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 0 0 30px;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 18px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 18px 30px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-text-4 {
  margin: 12px 30px 0;
}

.u-section-8 .u-text-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px -13px 0 28px;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 130px 0 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 506px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-8 .u-form-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 704px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 60px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 444px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 666px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 419px;
  }
}